@progerstas

Как обойти ошибку?

Как обойти ошибку?
Код :
pymem.Pymem('Discord.exe').read_string(0x127F4BA0)

ошибка:
Traceback (most recent call last):
File "C:\Users\79856\AppData\Local\Programs\Python\Python37\lib\site-packages\pymem\__init__.py", line 780, in read_string
value = pymem.memory.read_string(self.process_handle, address, byte)
File "C:\Users\79856\AppData\Local\Programs\Python\Python37\lib\site-packages\pymem\memory.py", line 540, in read_string
buff = read_bytes(handle, address, byte)
File "C:\Users\79856\AppData\Local\Programs\Python\Python37\lib\site-packages\pymem\memory.py", line 105, in read_bytes
raise pymem.exception.WinAPIError(error_code)
pymem.exception.WinAPIError: Windows api error, error_code: 299

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "", line 1, in
File "C:\Users\79856\AppData\Local\Programs\Python\Python37\lib\site-packages\pymem\__init__.py", line 782, in read_string
raise pymem.exception.MemoryReadError(address, byte, e.error_code)
pymem.exception.MemoryReadError: Could not read memory at: 310332320, length: 50 - GetLastError: 299
  • Вопрос задан
  • 179 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы